
#tab-container-interior {
	width:690px;
	background-color:#fff;
	height: 340px;
	float: left;
	/*overflow: hidden;*/
}

#buttons-container {
width: 157px;
float: right;
}


div.panes div {
	width: 533px;
	display:none;
	padding:0;
	height:340px;
	font-size:25px;
	color: #fff;
	float: left;
	clear:left;
}


/* root element for tabs  */
ul.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	/*border-bottom:1px solid #666;*/	
}

/* single tab */
ul.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

ul.tabs a {
	background: url(blue.png) no-repeat -0px 0;
	font-size:20px;
	font-weight: bold;
	text-align:center!important;
	display:block;
	height: 55px;
	width: 157px;
	text-decoration:none;
	color:#314f8a;
	padding:30px 0 0;
	margin:0px;
	position:relative;
	top:0px;
	/*border-bottom: 1px solid #FFFFFF;*/
}

ul.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {	
	color:#fff;
	background-position: -0px -85px;	
}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
	background-position: -0px -170px;		
	cursor:default !important; 
	color:#fff !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
ul.tabs a.s 		{ background-color: #666; width:81px; }
ul.tabs a.s:hover 	{ background-color: #8f9ab3; }
ul.tabs a.s.current { background-color:#ccc; }

/* width 2 */
ul.tabs a.l 		{ background-color: #666; width:174px; }
ul.tabs a.l:hover 	{ background-color: #8f9ab3; }
ul.tabs a.l.current { background-color:#ccc; }


/* width 3 */
ul.tabs a.xl 		{ background-color:#666; width:248px; }
ul.tabs a.xl:hover 	{ background-color:#8f9ab3; }
ul.tabs a.xl.current{ background-color:#ccc; }


/* initially all panes are hidden */ 
div.panes div.pane {
	display:none;		
}
#one { background: url(_img/1st.jpg) no-repeat left top; }
#one-message {padding: 10px 0 0; font-size: 22px;}
#two { background: url(_img/volunteer.jpg) no-repeat left top; }
#two-message {  padding: 95px 0 0;  font-size: 22px;}
#three { background: url(_img/restore.jpg) no-repeat left top; }
#three-message {padding: 180px 0 0; font-size: 22px;}
#four { background: url(_img/jimmy.jpg) no-repeat left top; }
#four-message {padding: 265px 0 0;}
.panes-content { font-size: 18px; line-height: 22px; font-weight: bold; float: left; margin: 0px 25px 10px 25px;}
.panes-content a { color:#ffffff; text-decoration: none; }
.panes-content a:hover { color:#ccc; text-decoration: none; }
.small-block { /*display: block;*/ margin: 0; padding: 0; font-size: 14px; text-align: right; }
.small-action { /*display: block;*/ margin: 0; padding: 0; font-size: 14px!important; }